.media_block_v2 {
  display: grid;
  column-gap: 24px;
  grid-template-areas:
    "title media"
    "content media";
  margin-bottom: var(--theme-block-margin-bottom);
}

.media_block_v2 .title {
  grid-area: title;
  align-self: flex-end;
}

.media_block_v2 .content {
  grid-area: content;
  align-self: flex-start;
}

.media_block_v2 .media {
  align-self: center;
  grid-area: media;
  position: relative;
}

.media_block_v2 .media img {
  border-radius: var(--theme-rounded);
}

.media_block_v2 .media a::after {
  position: absolute;
  inset: 0;
  z-index: 1;
  content: "";
}

.media_block_v2.left {
  grid-template-areas:
    "media title"
    "media content";
}

.media_block_v2.middle .content {
  align-self: center;
}

@media (max-width: 991px) {
  .media_block_v2 {
    grid-template-columns: none !important;
    grid-template-areas:
      "title"
      "media"
      "content" !important;
    margin-bottom: 0;
  }

  .media_block_v2 .media {
    margin-bottom: 16px;
    text-align: center !important;
  }

  .media_block_v2 .media img {
    width: auto;
    max-height: 400px;
  }
}

.faq-section {
  margin-bottom: var(--theme-block-margin-bottom);
}

.faq-section .item {
  border-bottom: 1px solid var(--bs-secondary);
  padding: 16px 0;
}

.faq-section .item .question {
  position: relative;
  font-weight: 600;
  padding-right: 40px;
}

.faq-section .item .question button {
  position: absolute;
  top: 0;
  right: 0;
  width: 24px !important;
  height: 24px !important;
  padding: 0 !important;
  background-repeat: no-repeat;
}

.faq-section .item .answer {
  display: none;
  margin-top: 15px;
  padding-right: 100px;
}

.faq-section .item.show .answer {
  display: block;
}

.faq-section .item.show .question button {
  transform: rotate(45deg);
}

@media (max-width: 991px) {
  .faq-section .item .question,
  .faq-section .item .answer {
    padding-right: 50px;
  }

  .faq-section .item .question button {
    right: 14px;
  }
}

.advantages {
  margin-bottom: var(--theme-block-margin-bottom);
}

.advantages .title {
  max-width: 500px;
  text-align: center;
  margin: 0 auto 20px;
}

.advantages .title::before {
  left: calc(50% - 25px);
}

.advantages .description {
  max-width: 900px;
  text-align: center;
  margin: 0 auto 35px;
}

.advantages .advantages__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px;
}

.advantages .advantages__container .item h3 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 12px;
  margin-top: 0;
}

.advantages .advantages__container .item h3::before {
  display: none;
}

.advantages .advantages__container .item img {
  width: 42px;
  height: 42px;
  margin-bottom: 12px;
}

@media (max-width: 991px) {
  .advantages {
    margin-top: 65px;
    margin-bottom: 20px;
  }

  .advantages .advantages__container {
    grid-template-columns: none;
    grid-gap: 20px;
  }

  .advantages .advantages__container .item {
    position: relative;
    padding-left: 90px;
    font-size: .9rem;
  }

  .advantages .advantages__container .item h3 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 6px;
  }

  .advantages .advantages__container img {
    position: absolute;
    left: 20px;
    top: 0;
  }
}

.bk-rating-list {
  margin-bottom: var(--theme-block-margin-bottom);
}

.bk-rating-list ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.bk-rating-list li {
  padding: 0 !important;
  margin: 0 !important;
}

.bk-rating-list li::before {
  display: none !important;
}

.bk-rating-list .item {
  position: relative;
  display: grid;
  grid-template-columns: 210px 230px 1fr 230px;
  grid-gap: 20px;
  align-items: center;
  border-top: 1px solid var(--bs-secondary);
  padding: 20px;
}

.bk-rating-list li:last-child .item {
  border-bottom: 2px solid var(--bs-secondary);
}

.bk-rating-list .item .logo {
  width: 180px;
  height: 90px;
  padding: 20px;
  border-radius: var(--theme-rounded);
  display: flex;
  justify-content: center;
  align-items: center;
}

.bk-rating-list .item .logo img {
  max-height: 50px;
}

.bk-rating-list .item .logo svg {
  display: none;
  width: 30px;
  height: 30px;
  position: absolute;
  top: -1px;
  left: 200px;
}

.bk-rating-list .item.top .logo svg {
  display: block;
  color: var(--bs-primary);
}

.bk-rating-list .item .bonus {
  position: relative;
  padding-left: 48px;
  line-height: normal;
  text-align: center;
}

.bk-rating-list .item .bonus .gift {
  position: absolute;
  left: 0;
  width: 36px;
  height: 36px;
  color: var(--bs-primary);
}

.bk-rating-list .item .bonus .bonus_value {
  font-weight: 700;
  color: var(--bs-primary);
}

.bk-rating-list .item .bonus_description {
  font-size: .85rem;
  line-height: normal;
  text-align: center;
}

.bk-rating-list .item .buttons {
  display: flex;
  flex-direction: column;
}

.bk-rating-list .item .buttons a {
  display: block;
  text-align: center;
}

@media (max-width: 991px) {
  .bk-rating-list .item {
    grid-template-columns: none;
  }

  .bk-rating-list .item .buttons {
    align-items: center;
  }

  .bk-rating-list .item .bonus {
    padding-left: 0;
    padding-top: 43px;
  }

  .bk-rating-list .item .bonus .gift {
    top: -5px;
    left: 50%;
    transform: translateX(-18px);
  }

  .bk-rating-list .item .logo {
    width: 100%;
    text-align: center;
  }

  .bk-rating-list .item .logo svg {
    left: 0;
  }

  .bk-rating-list .item .bonus_description {
    padding-top: 16px;
    padding-bottom: 16px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }

  .bk-rating-list .item .buttons a {
    width: 100%;
  }
}
